<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="malloc_assignment.nios2.exec.1604748354" name="Nios II Executable" projectType="nios2.exec">
<configuration artifactExtension="elf" artifactName="malloc_assignment" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.debug.536884362" name="Debug" parent="nios2.exec.debug">
<toolChain id="com.altera.nj.ui.exe.Debug.1409658527" name="com.altera.nj.ui.exe.Debug" superClass="com.altera.nj.ui.exe.Debug">
<tool id="com.altera.nj.ui.tool.compiler.exe.debug.670650680" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.debug"/>
<tool id="com.altera.nj.ui.tool.linker.exe.debug.264502521" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="elf" artifactName="malloc_assignment" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.release.435789628" name="Release" parent="nios2.exec.release">
<toolChain id="com.altera.nj.ui.exe.Release.337749312" name="com.altera.nj.ui.exe.Release" superClass="com.altera.nj.ui.exe.Release">
<tool id="com.altera.nj.ui.tool.compiler.exe.release.1546840771" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.release"/>
<tool id="com.altera.nj.ui.tool.linker.exe.release.333246498" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
